form
{
	color: #484B32;
}
/* margine del form = 0 */
.formsenzamargini {
	margin: 0px;
	padding: 0px;
}
/* submit e reset del form */
 .invia {
	color: #fff;
   font-size: 1em;
    background-color: #AA0000;
	 border-color: #484B32;
	margin: 0px;
	padding: 0px;}
	
.bottone
{
	background-color: #E6E9CD;
	border-color: #006400;
}
/* legend RC
legend {
	font-weight: bold;
	padding: 3px;
	color: #000;
    background-color: #CEDAB4;
	border: 1px solid #669900;
}
*/
label {
	font-weight: bold;}
input {
	font-size: 90%;
	color: #000;
	background-color: #FFFFFF;
	border: 1px solid #000; 
	}
	
/* prova allineamento per i form */
div.testo, label.f-etichetta
{	float: left;
	width: 20%;
	margin-bottom: 7px;}
div.campo
{	float: right;
	width: 70%;
	margin-bottom: 7px;}
.contenitore
{
	width: 90%;
	border-bottom: 1px dotted #DCDCDC;
	padding-top: 1em;

}		
		
		
		
		



/*form per login*/
fieldset.login
{	border:1px solid #757D58;
padding: 0.5em;}

legend.login {
	font-weight: bold;
	padding: 3px;
	color: #000;
    background-color: #E6E9CD;
	border: 1px solid #757D58;
	margin-bottom: 0.4em;
}
label.login
{		background-color: transparent;}
	

/* motore di ricerca in header */
#motore
{
	/*background-color: #A7D5F7;*/
	padding-bottom: 0.3em;
	padding-top: 0.3em;
}
label.motore {
	font-weight: bold;
	color: Maroon;
	background-color: #CEE8F1;
	padding-left: 0.2em;}	
	
	
#motore fieldset
 {	margin: 0px;
   padding: 2px;}

	option
	{
		background-color: #E6E9CD;
		color: #484B32;
	}